﻿@model IEnumerable<iamusic.Dominio.Banda>

@{
    ViewBag.Title = "Banda";
}

<h2>Bandas</h2>

<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.nomeBanda)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.ativa)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.nomeBanda)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.ativa)
        </td>
        <td>
            @Html.ActionLink("Editar", "Editar", new { id=item.id }) |
            @Html.ActionLink("Excluir", "Excluir", new { id=item.id })
        </td>
    </tr>
}

</table>
